<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper" class="bgr-gray">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Chính sách đổi trả</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
               <div class="pagePolicy">
                   <div class="pagePolicy_body">
                       <div class="entry_post">
                           <h6>This is caption</h6>
                           <br>
                           <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras diam felis, accumsan et tempus ac, sagittis non purus. Donec vel aliquam sem. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet elit ornare, bibendum enim at, auctor dui. Nulla ut lectus congue justo commodo porttitor. Aliquam in mauris quis est lacinia aliquet. Ut neque dui, dignissim non fringilla sagittis, vestibulum in quam. Vivamus vestibulum sem convallis, pulvinar nisl aliquam, bibendum augue. Maecenas sed arcu efficitur, posuere augue eu, aliquet metus. Aliquam sed sapien justo. Nam vel mollis felis, vitae accumsan velit. Vestibulum condimentum turpis ac odio volutpat, at elementum augue interdum. Vestibulum porta convallis maximus. Morbi scelerisque est sed faucibus euismod. Aliquam eu aliquam lectus.
                           </p>
                       </div>
                   </div>
               </div>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>